<!DOCTYPE html>
<html lang="fa">
<head>

    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title> {{ title }}</title>
    <meta name="description" content="{{ desc }}">
    <meta name="author" content="{{ author }}">
    <meta name="keywords" content="{{ keywords }}">
    <meta property="og:locale" content="fa_IR" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="{{ title }}" />
    <meta property="og:description" content="{{ desc }}" />
    <meta property="og:url" content="http://gooshichand.com/" />
    <meta property="og:site_name" content="گوشی چند؟" />

    {% load staticfiles %}
    <link href="{% static '/website/css/bootstrap.min.css' %}" rel="stylesheet">
    <link href="{% static '/website/css/bootstrap-rtl.css' %}" rel="stylesheet">
    <link href="{% static '/website/css/font-awesome.min.css' %}" rel="stylesheet">
    <link href="{% static '/website/css/magnific-popup.css' %}" rel="stylesheet">
    <link href="{% static '/website/css/creative.min.css' %}" rel="stylesheet">

    <style>
        body{
            background: #f2f4f5
        }
        @media (min-width: 700px) {
            .font-size{
                font-size: 13px;
            }
        }
        @media (max-width: 700px){
            .font-size{
                font-size: 10px;
            }
        }
        .open ul li:hover{
            color: red;
        }
        .text-align{
            text-align: right;
        }

    </style>

</head>
<body>

<div class="">
    <h2 class="text-align font-size">لیست درخواست ها</h2>
    <table class="table table-striped">
        <thead>
        <tr>
            <th>ردیف</th>
            <th>آدرس آیپی</th>
            <th>تعداد</th>
        </tr>
        </thead>
        <tbody>
        {% for item in items %}
            <tr>
                <td class="text-align">{{ forloop.counter }}</td>
                <td class="text-align"><a href="{% url 'ipsip' item.0 %}">{{ item.0 }}</a></td>
                <td class="text-align">{{ item.1 }}</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
</div>

</body>
<script>
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
        (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
        m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
    ga('create', 'UA-89734205-1', 'auto');
    ga('send', 'pageview');

</script>
</html>

